<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">مَتھِلِکھِتَح سُسَںوادَح</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">مارْکَلِکھِتَح سُسَںوادَح</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">لُوکَلِکھِتَح سُسَںوادَح</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">یوہَنَلِکھِتَح سُسَںوادَح</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">پْریرِتاناں کَرْمَّناماکھْیانَں</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">رومِنَح پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">۱ کَرِنْتھِنَح پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">۲ کَرِنْتھِنَح پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">گالاتِنَح پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">اِپھِشِنَح پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">پھِلِپِنَح پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">کَلَسِنَح پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">۱ تھِشَلَنِیکِنَح پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">۲ تھِشَلَنِیکِنَح پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">۱ تِیمَتھِیَں پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">۲ تِیمَتھِیَں پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">تِیتَں پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">پھِلومونَں پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">اِبْرِنَح پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">یاکُوبَح پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">۱ پِتَرَسْیَ پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">۲ پِتَرَسْیَ پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">۱ یوہَنَح پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">۲ یوہَنَح پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">۳ یوہَنَح پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">یِہُوداح پَتْرَں</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">پْرَکاشِتَں بھَوِشْیَدْواکْیَں</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">مَتھِح</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">مارْکَح</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">لُوکَح</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">یوہَنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">پْریرِتاح</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">رومِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">۱ کَرِنْتھِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">۲ کَرِنْتھِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">گالاتِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">اِپھِشِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">پھِلِپِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">کَلَسِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">۱ تھِشَلَنِیکِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">۲ تھِشَلَنِیکِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">۱ تِیمَتھِیَح</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">۲ تِیمَتھِیَح</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">تِیتَح</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">پھِلومونَح</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">اِبْرِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">یاکُوبَح</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">۱ پِتَرَح</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">۲ پِتَرَح</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">۱ یوہَنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">۲ یوہَنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">۳ یوہَنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">یِہُوداح</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">پْرَکاشِتَں</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">مَتھِح</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">مارْکَح</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">لُوکَح</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">یوہَنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">پْریرِتاح</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">رومِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">۱ کَرِنْتھِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">۲ کَرِنْتھِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">گالاتِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">اِپھِشِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">پھِلِپِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">کَلَسِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">۱ تھِشَلَنِیکِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">۲ تھِشَلَنِیکِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">۱ تِیمَتھِیَح</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">۲ تِیمَتھِیَح</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">تِیتَح</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">پھِلومونَح</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">اِبْرِنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">یاکُوبَح</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">۱ پِتَرَح</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">۲ پِتَرَح</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">۱ یوہَنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">۲ یوہَنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">۳ یوہَنَح</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">یِہُوداح</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">پْرَکاشِتَں</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator />
    <dc:contributor>SanskritBible.in</dc:contributor>
    <dc:title>Sanskrit Bible (NT) in Urdu Script (سَتْیَویدَح۔)</dc:title>
    <dc:description>New Testament in Sanskrit Language; printed in Urdu Script</dc:description>
    <dc:date>2020-01-01</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>san</dc:language>
    <dc:publisher>eBible.org</dc:publisher>
    <dc:rights>Copyright © 2018 SanskritBible.in


This work is made available to you under the terms of the Creative Commons Attribution-Share-Alike license at https://creativecommons.org/licenses/by-sa/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Roman</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>san</iso>
  <isoVariant />
  <langName>Saṃskṛtam</langName>
  <textDir>rtl</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Sanskrit Bible (NT) in Urdu Script (سَتْیَویدَح۔)</coverTitle>
</vernacularParms>